package _VisualDVM.TestingSystem.Common.Test.Json;
import _VisualDVM.TestingSystem.Common.Test.Test;
import com.google.gson.annotations.Expose;

import java.io.Serializable;
import java.util.List;
import java.util.Vector;
public class TestsJson implements Serializable {
    @Expose
    public List<TestJson> array = new Vector<>();
    public TestsJson() {
    }
    //при создании пакета.
    public TestsJson(Vector<Test> tests) {
        array = new Vector<>();
        for (Test test : tests)
            array.add(new TestJson(test));
    }
}
